@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;
}
/*==Style cho menu===*/
#menu ul {
  background: #1F568B;
  list-style-type: none;
  text-align: center;
}
#menu li {
  color: #f1f1f1;
  display: inline-block;
  width: 125px;
  height: 30px;
  line-height: 32px;
  margin-left: 0px;
}
#menu a {
  text-decoration: none;
  color: #fff;
  display: block;
}
#menu a:hover {
  background: #F1F1F1;
  color: #333;
}
/*==Dropdown Menu==*/
.sub-menu li {
  display: none;
}
#menu li {
 position: relative;
}
.sub-menu {
 display: none;
 position: absolute;
}
#menu li:hover .sub-menu {
 display: block;
}
.sub-menu li {
 margin-left: 0 !important;
}

.khung {
	width:1276px;
	height:auto;
	border:1px solid #1F568B;
	margin:auto;
	}
.khung a{
	text-decoration:none;
	color:#008;
	}
.khung a:hover{
	color:#F96;
	}
.chungtuhoadon {
	width:100%;
	height:618px;
	border:1px solid #1F568B;
	}
.trai{
	display: auto;
	width:281px;
	height:618px;
	border:1px solid #1F568B;
	float:left;
	overflow:auto;
	background: #CCFFCC;
	}
.trai a{
	text-decoration:none;
	color:#008;
	}
.trai a:hover{
	color:#F96;
	}
.giua{
	display:auto;
	width:707px;
	height:618px;
	border:1px solid #1F568B;
	float:left;
	overflow:auto;
	}	
.giua a{
	text-decoration:none;
	color:#008;
	}
.giua a:hover{
	color:#F96;
	}

.giuaall{
	display:auto;
	width:989px;
	height:615px;
	border:1px solid #1F568B;
	float:left;
	overflow:auto;
	}	
.giuaall a{
	text-decoration:none;
	color:#008;
	}
.giuaall a:hover{
	color:#F96;
	}
	
.phai{
	width:282px;
	height:618px;
	float:right;
	}
.phaiall{
	display: auto;
	width:282px;
	height:615px;
	border:1px solid #1F568B;
	float:right;
	overflow: auto;
	}
.user{
	width:282px;
	height:27px;
	border:1px solid #1F568B;
	float:right;
	overflow:hidden;
	}
.chonnhom{
	display: auto;
	width:282px;
	height:46px;
	border:1px solid #1F568B;
	float:right;
	}
.online{
	display: auto;
	width:282px;
	height:541px;
	border:1px solid #1F568B;
	float:right;
	overflow:auto;
	}
.online a{
	text-decoration:none;
	color:#008;
	}
.online a:hover{
	color:#F96;
	}

.onlineall{
	display: auto;
	width:282px;
	height:693px;
	float:right;
	}
.onlineall a{
	text-decoration:none;
	color:#008;
	}
.onlineall a:hover{
	color:#F96;
	}
	
.capnhat{
	display: auto;
	width:282px;
	height:20px;
	float:right;
	}
.giuah{
	display:auto;
	width:990px;
	height:618px;
	border:1px solid #1F568B;
	float:left;
	overflow:auto;
	}	
.giuah a{
	text-decoration:none;
	color:#008;
	}
.giuah a:hover{
	color:#F96;
	}
.khung4{
	display:auto;
	width:990px;
	height:618px;
	border:0px solid #1F568B;
	float:left;
	overflow:auto;
	}	